View Issue Details

IDProjectCategoryView StatusLast Update
0013097mantisbtreportspublic2016-07-19 04:19
Reporterkvgeorge1Assigned Tovboctor 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSCENTOSOS Version5.5
Product Version1.2.5 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0013097: Graphs not working
Description

I am not able to get any of the graphs to work in the summary page. I can see a red X for each of the graphics (I use IE 6.0), but none of the graphs show up and I am unable to find any configuration information in the documentation. Also, I am not able to configure JPGRAPHS in MantisBT.

There really needs to be some documentatoin on how to do this.

TagsNo tags attached.

Relationships

has duplicate 0013734 closedatrol In the summary section some screens are not displayed correctly. 

Activities

spoidras

spoidras

2011-11-23 11:57

reporter   ~0030269

try to add ob_clean() just before graph function call (graph_bar, graph_pie, etc...), it solved some of my problems (on Mantis 1.2.8)

Issue History

Date Modified Username Field Change
2011-06-22 15:13 kvgeorge1 New Issue
2011-11-23 11:57 spoidras Note Added: 0030269
2012-01-07 06:29 atrol Relationship added has duplicate 0013734
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 16:53 vboctor Assigned To => vboctor
2016-07-09 16:53 vboctor Status new => resolved
2016-07-09 16:53 vboctor Resolution open => fixed
2016-07-09 16:53 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 16:53 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed